using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class manage_voteres : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Int32 vid;
        string sql0 = "select top 1 * from vtitle";
        DataRow dr = oper.dr(sql0);
        vid = Convert.ToInt32(dr["vtid"]);
        Label1.Text ="投票标题为："+ dr["vtname"].ToString();

        string sql1 = "select * from vdetail where vtid=" + vid;
        GridView1.DataSource = oper.dt(sql1);
        GridView1.DataBind();
    }
}
